.cta {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background-color: #fff;
  font-size: 14px;
  font-weight: 300;
  padding: 10px 40px;
  display: inline-block;
  color: #010101;
  text-decoration: none;
  text-transform: uppercase;
}
.cta:hover {
  background-color: #009688;
  color: #fff;
}
#top-home {
  position: relative;
  height: 400px;
  width: 100%;
  color: #020000;
  background: url(/images/visuel-home.jpg) no-repeat 0 -200px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#top-home .width-content {
  padding: 40px 0 0 20px;
}
#top-home .bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  display: none;
}
#top-home .title-home {
  margin-bottom: 20px;
}
#top-home .title-home h1,
#top-home .title-home span {
  display: inline-block;
  font-weight: 700;
  font-size: 45px;
  line-height: 1;
}
#top-home a {
  width: 440px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: 400;
  padding: 10px 0 10px 70px;
  font-size: 20px;
  text-align: left;
  background: url('img/loupe-link-home.png') no-repeat left bottom;
}
#top-home p {
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 20px;
}
#top-home p span {
  display: block;
  margin-bottom: 1px;
}
#top-home p .line1 {
  font-size: 22px;
  font-weight: 400;
}
#top-home p .line2 {
  font-size: 30px;
  font-weight: 500;
}
#top-home p .line3 {
  font-size: 28px;
  font-weight: 400;
}
.home #page {
  margin-top: 30px;
}
.home .triple-cols {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.top-home {
  color: #fff;
}
.top-home:before,
.top-home:after {
  content: " ";
  display: table;
}
.top-home:after {
  clear: both;
}
.top-home a {
  color: #fff;
}
.top-home .block-content {
  width: 390px;
  padding: 15px 30px;
  min-height: 160px;
  background-color: #009688;
  margin: 0 10px 20px 10px;
  text-align: center;
  -moz-box-shadow: 1px 1px 5px 0px #cecece;
  -webkit-box-shadow: 1px 1px 5px 0px #cecece;
  -o-box-shadow: 1px 1px 5px 0px #cecece;
  box-shadow: 1px 1px 5px 0px #cecece;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#cecece, Direction=134, Strength=5);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.top-home .block-content p {
  display: table;
  min-height: 45px;
  width: 100%;
}
.top-home .block-content .title {
  font-weight: 700;
  font-size: 16px;
  display: inline-block;
  padding-bottom: 15px;
  border-bottom: 2px solid #fff;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.top-home .block-content .btn {
  color: #000;
  cursor: pointer;
}
.top-home .block-content .btn:hover {
  background-color: #B94548;
  color: #fff;
}
.top-home .block-content.bloc-media {
  background: url('img/bg-media.jpg') no-repeat center top;
  -webkit-background-size: cover;
  /* pour anciens Chrome et Safari */

  background-size: cover;
  /* version standardisée */

}
.top-home .block-content.bloc-mretraite {
  background: url('img/bg-calcul-retraite.png') #009688 no-repeat right -15px;
}
.top-home .block-content.bloc-mretraite p {
  font-size: 20px;
  padding: 24px 0;
  text-align: left;
}
.top-home .block-content.bloc-chiffre {
  background-color: #fff !important;
  text-align: center;
  color: #009688;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-bottom: 6px;
}
.top-home .block-content.bloc-chiffre .title {
  border-bottom: 2px solid #009688;
  margin-bottom: 0;
}
.top-home .block-content.bloc-chiffre .chiffre {
  display: block;
  font-size: 49px;
  text-align: center;
  margin: 5px 0;
}
.top-home .block-content.bloc-chiffre .chiffre strong {
  font-weight: 800;
}
.top-home .block-content.bloc-chiffre p {
  display: block;
  font-size: 16px;
  text-align: center;
  font-style: italic;
  font-weight: 400;
}





.top-home .block-content.block-white2020 {
  background-color: white;
  color: #000;
  position: relative;
  margin-bottom: 40px;
  min-height: 284px;
}
.top-home .block-content.block-white2020 a {
  color: #000;
  text-decoration: underline;
}
.top-home .block-content.block-white2020 a:hover {
  text-decoration: none;
}

.top-home .block-content.block-white2020 ul li {
  color: #000;
}

.top-home .block-content.block-white2020 .ttl-white2020 {
  color: #009688;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 20px;
  display: flex;
  min-height: 60px;
  justify-content: center;
  align-items: center;
  margin-top: -15px;
}

.top-home .block-content.block-white2020 .body-white2020 {
  font-size: 18px;
  text-align: left;
  line-height: 26px;
}

.top-home .block-content.block-white2020 .body-white2020 ul {
  padding-left: 20px;
}
.top-home .block-content.block-white2020 .body-white2020 li {
  line-height: 26px;
  list-style: disc;
}

.top-home .block-content.block-white2020 .body-white2020.center {
  text-align: center;
}


.top-home .block-content.block-white2020 .body-white2020 .img-center {
  text-align: center;
  padding: 0 20px;
}
.img-center img {
  max-width: 100% !important;
}
.top-home .block-content.block-white2020 .body-white2020 .img-center .img-ttl {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 18px;
  display: flex;
  height: 45px;
  justify-content: center;
  align-items: center;
}
  
.top-home .block-content.block-white2020 .btn-content {
  bottom: -20px;
  position: absolute;
  text-align: center;
  width: 100%;
  display: block;
  left: 0;
}

.top-home .block-content.block-white2020 .btn {
  color: #FFF;
  cursor: pointer;
  background-color: #009688;
  max-width: 80%;
  text-decoration: none;
  font-size: 16px;
}
.top-home .block-content.block-white2020 .btn:hover {
  background-color: #da4f49;
  color: #fff;
  text-decoration: none;
}

.top-home .block-content.block-white2020.minh335{
  min-height: 335px;
}


.top-home .block-content.mea-double{
  width: 800px;
  border-bottom: 20px solid #009688;
  box-sizing: border-box;
  padding: 0;
  position: relative;
  min-height: 335px !important;
}
.top-home .block-content.mea-double .homme {
  position: absolute;
  bottom: -4px;
  left: 0;
}

.top-home .block-content.mea-double .mea-ttl {
  background-color: #009688;
  color: white;
  font-size: 26px;
  font-weight: 600;
  text-align: center;
  padding: 15px 10px;
}
.top-home .block-content.block-white2020.mea-double .body-white2020 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 15px 0 0 135px;
  font-size: 18px;
  font-weight: 600;
  align-items: center;
}
.top-home .block-content.block-white2020.mea-double .body-white2020 .mea-left{
  font-size: 20px;
  line-height: initial !important;
}

.mea-left ul {
  padding: 10px 0 0 0 !important;
}

.mea-left ul li {
  padding: 5px 0 5px 30px;
  background: url(/css/img/home-mea-check.png) no-repeat 0 0;
  line-height: initial !important;
  list-style: none !important;
}

.mea-left ul li span {
  color: #009688;
  font-weight: 600;
}

.top-home .block-content.block-white2020.mea-double .body-white2020 .vumedia {
  text-align: center;
  border-left: 1px solid black;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 20px;
  align-items: center;
  font-size: 18px;
  white-space: nowrap;
}
.vumedia span {
  font-size: 20px;
  font-style: italic;
  font-weight: 600;
}
.vumedia img {
  max-width: 112px;
  margin-top: 15px;
}
.body-white2020.bflex {
  display: flex;
  flex-direction: row;
  justify-content: center;
  box-sizing: border-box;
  height: 200px;
  align-items: center;
}

.top-home .block-content.block-white2020.mea-double .btn-content {
  bottom: -34px;
}
.top-home .block-content.block-white2020.mea-double .btn-content .btn {
  background-color: #B94548;
  font-size: 22px;
  border: 2px solid white;
}
.top-home .block-content.block-white2020.mea-double .btn-content .btn:hover {
  background-color: #da4f49;
}

.top-home .block-content.block-white2020.mea-bienvieillir{
  background: url(/css/img/home-bien-vieillir.png) #FFF no-repeat bottom right;
}

.top-home .block-content.block-white2020.mea-bienvieillir:hover .btn {
  background-color: #B94548;
}

.top-home .block-content.block-white2020.mea-double:hover .btn {
  background-color: #da4f49;
}

.top-home .block-content.block-white2020.mea-comparateurs {
  background: url(/css/img/home-comparateur.png) #FFF no-repeat bottom right;
}





.edito {
  text-align: center;
  background-color: #009688;
  color: #fff;
  padding: 15px 30px;
  height: 140px;
  background: url('img/bg-edito.jpg') no-repeat center top;
  -webkit-background-size: cover;
  /* pour anciens Chrome et Safari */

  background-size: cover;
  /* version standardisée */

  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.edito .title {
  font-weight: 700;
  font-size: 16px;
  display: inline-block;
  padding-bottom: 15px;
  border-bottom: 2px solid #fff;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.edito p {
  font-size: 20px;
  line-height: 1.2;
  margin: 5px 0;
  font-weight: 300;
}
.edito a {
  color: #fff;
}
.edito a:hover {
  text-decoration: underline;
}
.title-bg {
  display: inline-block;
  background-color: #f8f8f8;
  margin: 0 auto;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  color: #000;
  padding: 10px 20px;
  line-height: 1;
}
.double-block .title-bg,
.listing-article .title-bg {
  width: 100%;
  padding: 18px 0;
  max-width: 100%;
  font-size: 18px;
  font-weight: 500;
  background-color: #009688;
  position: relative;
  color: #fff;
  text-align: center;
}
.double-block .title-bg:before,
.listing-article .title-bg:before,
.double-block .title-bg:after,
.listing-article .title-bg:after {
  width: 20px;
  content: '';
  height: 100%;
  background-color: #009688;
  position: absolute;
  top: 0;
}
.double-block .title-bg img,
.listing-article .title-bg img {
  position: absolute;
  left: -15px;
  bottom: 0;
  max-width: 100%;
  display: block;
}
.double-block .title-bg:before,
.listing-article .title-bg:before {
  left: -20px;
}
.double-block .title-bg:after,
.listing-article .title-bg:after {
  right: -20px;
}
#slider-logo {
  background-color: #ffffff;
  text-align: center;
  padding: 0 60px 20px 60px;
  position: relative;
  -moz-box-shadow: 0px 0px 5px 0px #cfcfcf;
  -webkit-box-shadow: 0px 0px 5px 0px #cfcfcf;
  -o-box-shadow: 0px 0px 5px 0px #cfcfcf;
  box-shadow: 0px 0px 5px 0px #cfcfcf;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=NaN, Strength=5);
  margin: 20px 0 ;
}
#slider-logo .title-bg {
  margin-bottom: 20px;
}
#slider-logo .bx-wrapper {
  margin: 0 auto !important;
}
#slider-logo .bx-controls-direction a {
  padding: 37px 0 0 29px;
  width: 0;
  height: 0;
  display: block;
  overflow: hidden;
  background: url('img/arrow-slidr.png') no-repeat left center;
  position: absolute;
  top: 80px;
  z-index: 1;
}
#slider-logo .bx-controls-direction .bx-prev {
  background-position: left top;
  left: 50px;
}
#slider-logo .bx-controls-direction .bx-next {
  background-position: left bottom;
  right: 50px;
}
#slider-logo ul li {
  display: inline-block;
  text-align: center;
}
#slider-logo ul li a img {
  display: inline-block;
  max-width: 175px;
  max-height: 40px;
}
aside .logo a:hover img,
#slider-logo li a:hover img {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
aside .logo a:hover span,
#slider-logo li a:hover span {
  text-decoration: underline;
}
aside .logo a img,
#slider-logo li a img {
  display: inline-block;
  margin-bottom: 10px;
}
aside .logo a span,
#slider-logo li a span {
  display: block;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.2;
  color: #000;
}
aside .logo a span strong,
#slider-logo li a span strong {
  display: block;
  font-weight: 700;
  text-decoration: underline;
}
.chosen-with-drop .chosen-single {
  background: url('img/right-chosen2.png') no-repeat right center #eaeaea;
}
.chosen-single {
  font-size: 18px;
  color: #a3a2a2;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 25px 15px 25px;
  text-align: left;
  background: url('img/right-chosen.png') no-repeat right center #eaeaea;
}
.chosen-single span {
  font-weight: 300;
}
#preform {
  margin: 20px 0 ;
  background-color: #ffffff;
  padding: 20px 30px;
  position: relative;
  -moz-box-shadow: 0px 0px 5px 0px #cfcfcf;
  -webkit-box-shadow: 0px 0px 5px 0px #cfcfcf;
  -o-box-shadow: 0px 0px 5px 0px #cfcfcf;
  box-shadow: 0px 0px 5px 0px #cfcfcf;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=NaN, Strength=5);
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#preform .left-pref {
  display: table-cell;
  vertical-align: middle;
  width: 410px;
}
#preform .left-pref .subtitle {
  background: url('img/picto-homme.png') no-repeat left center;
  font-weight: 700;
  color: #009688;
  display: block;
  padding: 13px 0 13px 70px;
  text-transform: uppercase;
}
#preform form {
  display: table-cell;
  vertical-align: middle;
}
#preform form .chosen-container {
  width: 550px !important;
}
#preform form input[type="submit"] {
  color: #437570;
  font-size: 14px;
  text-transform: uppercase;
  background-color: #abede7;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-weight: 300;
  display: inline-block;
  width: 175px;
  text-align: center;
  padding: 17px 5px;
  border: 1px solid #fff;
  float: right;
  -moz-box-shadow: 0px 0px 0px 1px #f5f5f5;
  -webkit-box-shadow: 0px 0px 0px 1px #f5f5f5;
  -o-box-shadow: 0px 0px 0px 1px #f5f5f5;
  box-shadow: 0px 0px 0px 1px #f5f5f5;
}
#preform form input[type="submit"]:hover {
  text-decoration: underline;
}
.col-left .double-block:before,
.col-left .double-block:after {
  content: " ";
  display: table;
}
.col-left .double-block:after {
  clear: both;
}
.col-left .double-block .block-content {
  float: left;
  width: 390px;
  background-color: #fff;
  margin: 0 10px 20px 10px;
  text-align: center;
  -moz-box-shadow: 1px 1px 5px 0px #cecece;
  -webkit-box-shadow: 1px 1px 5px 0px #cecece;
  -o-box-shadow: 1px 1px 5px 0px #cecece;
  box-shadow: 1px 1px 5px 0px #cecece;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#cecece, Direction=134, Strength=5);
  height: 310px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.col-left .block-home-guide {
  padding: 0 20px;
}
.col-left .block-home-guide ul {
  margin-top: 20px;
}
.col-left .block-home-guide ul li {
  text-align: left;
  border-top: 1px solid #e6e6e6;
  position: relative;
}
.col-left .block-home-guide ul li:after,
.col-left .block-home-guide ul li:before {
  height: 3px;
  width: 11px;
  content: '';
  position: absolute;
  top: -2px;
  background-color: #e6e6e6;
}
.col-left .block-home-guide ul li:before {
  left: 0;
}
.col-left .block-home-guide ul li:after {
  right: 0;
}
.col-left .block-home-guide ul li:first-child {
  border-top: 0;
}
.col-left .block-home-guide ul li:first-child:after,
.col-left .block-home-guide ul li:first-child:before {
  height: 0;
  width: 0;
}
.col-left .block-home-guide ul li a {
  display: block;
  padding: 12px 7px;
  font-weight: 400;
  color: #000;
  font-size: 16px;
}
.col-left .block-home-guide ul li a:hover {
  background-color: #e6e6e6;
  color: #000;
}
.col-left .block-home {
  text-align: center;
  color: #fff;
  background-color: #9cadc2;
  padding: 30px 20px 0 20px;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.col-left .block-home .title-white {
  display: inline-block;
  border-bottom: 2px solid #fff;
  font-weight: 700;
  font-size: 20px;
  padding-bottom: 24px;
  text-transform: uppercase;
}
.col-left .block-home .text {
  height: 150px;
  display: table;
  width: 100%;
}
.col-left .block-home .text p {
  margin-bottom: 35px;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.1;
  display: table-cell;
  vertical-align: middle;
}
.home aside > div {
  -moz-box-shadow: 1px 1px 5px 0px #cecece;
  -webkit-box-shadow: 1px 1px 5px 0px #cecece;
  -o-box-shadow: 1px 1px 5px 0px #cecece;
  box-shadow: 1px 1px 5px 0px #cecece;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#cecece, Direction=134, Strength=5);
}
aside .pub {
  background-color: #fff;
  padding: 30px 0;
  margin-bottom: 20px;
}
aside .pub a {
  display: block;
}
aside .pub a img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
aside .listing-article {
  height: 310px;
  background-color: #fff;
}
aside .listing-article .title-bg:before,
aside .listing-article .title-bg:after {
  width: 0;
}
aside .listing-article .title-bg img {
  left: 5px;
}
aside .listing-article ul {
  padding: 10px;
}
aside .listing-article li {
  padding-bottom: 8px;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #d2d2d2;
  padding-top: 10px;
}
aside .listing-article li:before,
aside .listing-article li:after {
  content: " ";
  display: table;
}
aside .listing-article li:after {
  clear: both;
}
aside .listing-article li:hover a {
  text-decoration: underline;
}
aside .listing-article li:first-child {
  border-top: 0;
  padding-top: 0;
}
aside .listing-article li:last-child {
  border-bottom: 0;
}
aside .listing-article li figure {
  float: left;
  width: 140px;
  margin-right: 15px;
}
aside .listing-article li figure img {
  width: 100%;
  display: block;
}
aside .listing-article li .content {
  float: left;
  width: 210px;
}
aside .listing-article li .content a {
  font-size: 14px;
  display: block;
  line-height: 1;
  min-height: 38px;
}
aside .listing-article li .content .date {
  display: block;
  font-style: italic;
  padding: 5px 0 0 0;
  font-size: 14px;
}
#breadcrumbs {
  padding-top: 10px;
}
#breadcrumbs ul {
  padding-bottom: 10px;
}
#breadcrumbs ul:before,
#breadcrumbs ul:after {
  content: " ";
  display: table;
}
#breadcrumbs ul:after {
  clear: both;
}
#breadcrumbs ul li {
  float: left;
  font-size: 14px;
  margin-right: 4px;
  margin-bottom: 5px;
}
#breadcrumbs ul li:before {
  content: '>';
  color: #676767;
  padding-right: 4px;
}
#breadcrumbs ul li:first-child:before {
  content: '';
}
#breadcrumbs ul li a {
  color: #009688;
  text-decoration: underline;
}
#breadcrumbs ul li a:hover {
  text-decoration: none;
}
#breadcrumbs ul li a span {
  color: #009688;
}
.titre-sidebar {
  color: #676767 !important;
  font-size: 16px;
  padding-bottom: 13px;
  border-bottom: 2px solid #676767;
  display: inline-block;
  text-transform: uppercase;
}
.border-sidebar {
  padding-top: 25px;
  border: 1px solid #e2e2e2;
}
.border-sidebar .titre-sidebar {
  margin-bottom: 20px;
}
.sommaire {
  padding: 20px;
}
.sommaire .titre-sidebar {
  margin-bottom: 20px !important;
}
.sommaire ul {
  text-align: left;
  margin-bottom: 0 !important;
}
.sommaire ul li {
  margin-top: 12px;
  font-size: 20px;
  padding-left: 12px;
  background: url('img/cross-grey.png') no-repeat left 7px !important;
}
.sommaire ul li:first-child {
  margin-top: 0;
}
.sommaire ul li a {
  color: #676767 !important;
  text-decoration: none !important;
}
.sommaire ul li a:hover {
  text-decoration: underline !important;
}
#wysiwyg {
  font-size: 16px;
  color: #000;
  position: relative;
  background-color: #ffffff;
  padding: 35px 20px 0 35px;
  text-align: center;
}
#wysiwyg .col-left {
  text-align: left;
  position: relative;
  padding-bottom: 35px;
  padding-right: 35px;
  line-height: 1.35em;
}
#wysiwyg .col-left img {
  display: block;
  margin-bottom: 20px;
  max-width: 100%;
  height: auto;
}
#wysiwyg .col-left table {
  width: 100%;
  text-align: center;
  border-spacing: 0;
  border-collapse: collapse;
  margin: 20px 0;
}
#wysiwyg .col-left table img {
  display: inline-block;
  margin-bottom: 0;
  max-width: 100%;
  height: auto;
}
#wysiwyg .col-left table.pyjama tr:nth-child(even) td {
  background-color: #eaeaea;
  border-left: 1px solid #fff;
}
#wysiwyg .col-left table th {
  background-color: #eaeaea;
  border-left: 1px solid #fff;
  padding: 10px 5px;
}
#wysiwyg .col-left table th:first-child {
  border-left: 0;
}
#wysiwyg .col-left table td {
  border: 1px solid #eaeaea;
  padding: 10px 5px;
}
#wysiwyg .col-left table.table-comparator {
  border-collapse: initial;
  margin-left: -35px;
}
#wysiwyg .col-left table.table-comparator th {
  background-color: #eaeaea;
  border-left: 7px solid #eaeaea;
  padding: 10px 5px;
  text-transform: uppercase;
  font-weight: 500;
}
#wysiwyg .col-left table.table-comparator th:first-child {
  border-left: 0;
}
#wysiwyg .col-left table.table-comparator th.offre {
  color: #009688;
  font-weight: 700;
}
#wysiwyg .col-left table.table-comparator th:last-child {
  border-right: 0;
}
#wysiwyg .col-left table.table-comparator tr:hover {
  background-color: #e5f4f3;
}
#wysiwyg .col-left table.table-comparator td {
  border-right: 7px solid #eaeaea;
  border-bottom: 0;
  border-top: 0;
  padding: 10px 5px;
  font-size: 20px;
}
#wysiwyg .col-left table.table-comparator td:first-child {
  border-left: 0;
  padding-top: 20px;
}
#wysiwyg .col-left table.table-comparator td:last-child {
  border-right: 0;
}
#wysiwyg .col-left table.table-comparator td.offre {
  color: #009688;
  font-weight: 700;
  font-size: 24px;
}
#wysiwyg .col-left table.table-comparator td.offre span {
  display: block;
  text-align: center;
  font-size: 14px;
  padding-top: 5px;
}
#wysiwyg .col-left h2 {
  font-size: 22px;
  color: #009688;
  margin-bottom: 10px;
  margin-top: 35px;
  font-weight: 600;
}
#wysiwyg .col-left h3 {
  font-size: 18px;
  color: #009688;
  margin-bottom: 10px;
  margin-top: 35px;
  font-weight: 600;
}
#wysiwyg .col-left p {
  margin-bottom: 15px;
  line-height: 1.5;
}
#wysiwyg .col-left ol {
  padding-left: 15px;
}
#wysiwyg .col-left ol,
#wysiwyg .col-left ul {
  margin: 15px 0;
}
#wysiwyg .col-left ol li,
#wysiwyg .col-left ul li {
  line-height: 1.35em;
  margin-top: 8px;
}
#wysiwyg .col-left ol li:first-child,
#wysiwyg .col-left ul li:first-child {
  margin-top: 0;
}
#wysiwyg .col-left ol li ul,
#wysiwyg .col-left ul li ul {
  margin: 10px 0 20px;
}
#wysiwyg .col-left ul li {
  line-height: 1.35em;
  background: url('img/puce-li.png') no-repeat left 5px;
  padding-left: 15px;
}
#wysiwyg h1,
#wysiwyg .titre {
  color: #009688;
  display: inline-block;
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
  padding-bottom: 25px;
  border-bottom: 2px solid #009688;
  margin-bottom: 40px;
}
#wysiwyg .titre-important,
#wysiwyg .titre-savoir {
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  color: #000;
  padding-top: 3px;
  height: 30px;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#wysiwyg .titre-savoir {
  position: relative;
  z-index: 2;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  width: 220px;
  margin-left: -110px;
  left: 50%;
  background-color: #fbfbfb;
}
#wysiwyg .titre-important {
  margin-bottom: 20px;
  border-bottom: 1px solid #eaeaea;
  background: url('img/bg-grey.jpg') repeat-y center top;
}
#wysiwyg .important {
  font-weight: 700;
}
#wysiwyg .blockquote,
#wysiwyg blockquote {
  text-align: center;
  font-size: 22px;
  color: #009688;
  line-height: 1.2;
  font-style: italic;
  font-weight: 300;
  margin: 20px 20px;
}
#wysiwyg .blockquote .nom-blockquote,
#wysiwyg blockquote .nom-blockquote {
  display: block;
  position: relative;
  font-size: 30px;
  font-weight: 500;
  padding-bottom: 5px;
}
#wysiwyg .blockquote .nom-blockquote:after,
#wysiwyg blockquote .nom-blockquote:after {
  background: url('img/picto-blockquote.png') no-repeat right bottom;
  content: '';
  height: 88px;
  width: 96px;
  display: inline-block;
  padding-left: 10px;
}
#wysiwyg .savoir {
  background-color: #eaeaea;
  padding: 45px 0 15px;
  position: relative;
}
#wysiwyg .savoir:before {
  content: '';
  position: absolute;
  background-color: #eaeaea;
  width: 35px;
  height: 100%;
}
#wysiwyg .savoir:before {
  left: -35px;
  top: 0;
}
#wysiwyg a {
  color: #009688;
  text-decoration: underline;
}
#wysiwyg a:hover {
  text-decoration: none;
}
#wysiwyg .block-categories {
  width: 100%;
  background-color: #fff;
  margin: 40px 0 20px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-shadow: 1px 1px 5px 0px #cecece;
  -webkit-box-shadow: 1px 1px 5px 0px #cecece;
  -o-box-shadow: 1px 1px 5px 0px #cecece;
  box-shadow: 1px 1px 5px 0px #cecece;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#cecece, Direction=134, Strength=5);
}
#wysiwyg .block-categories .title-cat {
  width: 100%;
  padding: 18px 0;
  max-width: 100%;
  font-size: 18px;
  font-weight: 500;
  background-color: #009688;
  position: relative;
  color: #fff !important;
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
  margin: 0 auto !important;
  line-height: 1;
}
#wysiwyg .block-categories .title-cat img {
  position: absolute;
  left: 10px;
  top: 6px;
  max-width: 100%;
  display: block;
}
#wysiwyg .block-categories ul {
  margin: 0 !important;
  padding: 15px;
  list-style: none;
}
#wysiwyg .block-categories ul li {
  background: none !important;
  line-height: 1 !important;
  margin-top: 0 !important;
  padding: 0 !important;
  text-align: left;
  border-top: 1px solid #e6e6e6;
  position: relative;
}
#wysiwyg .block-categories ul li:after,
#wysiwyg .block-categories ul li:before {
  height: 3px;
  width: 11px;
  content: '';
  position: absolute;
  top: -2px;
  background-color: #e6e6e6;
}
#wysiwyg .block-categories ul li:before {
  left: 0;
}
#wysiwyg .block-categories ul li:after {
  right: 0;
}
#wysiwyg .block-categories ul li:first-child {
  border-top: 0;
}
#wysiwyg .block-categories ul li:first-child:after,
#wysiwyg .block-categories ul li:first-child:before {
  height: 0;
  width: 0;
}
#wysiwyg .block-categories ul li a {
  display: block;
  padding: 13px 10px;
  font-weight: 400;
  color: #000;
  font-size: 16px;
  text-decoration: none;
}
#wysiwyg .block-categories ul li a:hover {
  background-color: #e6e6e6;
  color: #000;
}
#wysiwyg aside {
  text-align: left;
}
#wysiwyg aside > div {
  margin-bottom: 20px;
}
#wysiwyg aside .pub {
  background-color: #eaeaea;
}
#wysiwyg aside > img {
  display: block;
  margin: 0 auto 20px auto;
}
#wysiwyg aside .bonplans .logo {
  padding: 10px 5px 15px;
  border-top: 1px solid #e2e2e2;
  position: relative;
}
#wysiwyg aside .bonplans .logo:after {
  content: '';
  position: absolute;
  height: 5px;
  width: 204px;
  left: 50%;
  margin-left: -102px;
  background: url('img/bg-logo-bottom.png') no-repeat left center;
  top: -3px;
}
#wysiwyg aside .bonplans .logo:first-child {
  border-top: 0;
}
#wysiwyg aside .bonplans .logo:first-child:after {
  height: 0 !important;
  width: 0 important;
}
#wysiwyg aside .listing-article {
  background: #f0f0f0;
  text-align: left;
  height: auto;
}
#wysiwyg aside .listing-article li {
  border-bottom: none;
}
.cta-green {
  background-color: #009688;
  text-align: center;
  position: relative;
  padding: 25px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cta-green:before,
.cta-green:after {
  content: '';
  position: absolute;
  background-color: #009688;
  width: 35px;
  height: 100%;
}
.cta-green:before {
  left: -35px;
  top: 0;
}
.cta-green:after {
  right: -20px;
  top: 0;
  width: 20px;
}
.cta-green p {
  font-size: 30px;
  color: #fff;
  font-weight: 200;
  margin-bottom: 10px !important;
}
.cta-green a {
  text-decoration: none !important;
  color: #fff !important;
}
.cta-green a:hover {
  background-color: #962c2f !important;
  color: #fff !important;
}
.rclick {
  cursor: pointer;
}
.link-populaire {
  float: right;
  width: 380px;
  background-color: #009688;
  padding: 20px 20px 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 440px;
  margin: 20px 20px 0 0;
  text-align: center;
}
.link-populaire ul {
  text-align: left;
  margin-top: 15px;
}
.link-populaire ul li {
  margin-top: 12px;
  font-size: 20px;
  padding-left: 12px;
  background: url('img/cross-white.png') no-repeat left 7px;
}
.link-populaire ul li:first-child {
  margin-top: 0;
}
.link-populaire ul li a {
  color: #fff;
}
.link-populaire ul li a:hover {
  text-decoration: underline;
}
.link-populaire span {
  border-bottom: 2px solid #fff;
  color: #676767;
  display: inline-block;
  font-size: 16px;
  padding-bottom: 13px;
  color: #fff;
  text-transform: uppercase;
}
body .formContainer .rsform-block {
  display: table;
  width: 100%;
  margin-bottom: 0;
  padding-bottom: 15px;
}
body .formContainer .rsform-block.rsform-block-submit {
  display: block;
}
body .formContainer .rsform-block.rsform-block-submit .formControls {
  display: block;
  text-align: center;
  width: 100% !important;
}
body .formContainer .rsform-block .formControlLabel {
  width: auto;
  float: none;
  display: table-cell;
  vertical-align: middle;
  width: 200px;
  text-align: left;
  padding-right: 10px;
  padding-top: 0;
  font-size: 17px;
}
body .formContainer .rsform-block .formControls {
  margin-left: 0;
  display: table-cell;
  vertical-align: middle;
}
body .formContainer .rsform-block .formControls p {
  display: none !important;
}
body .formContainer .rsform-block .formControls input[type="text"],
body .formContainer .rsform-block .formControls select {
  border: 1px solid #e6e6e6;
  float: right;
  margin-top: 10px;
  padding: 15px 10px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 15px;
  width: 100%;
  margin: 0;
  height: auto;
  line-height: 1;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.075) inset !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
body .formContainer .rsform-block .formControls input[type="text"]:focus,
body .formContainer .rsform-block .formControls select:focus {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.075) inset !important;
}
body .formContainer .rsform-block .formControls input[type="text"].rsform-error,
body .formContainer .rsform-block .formControls select.rsform-error {
  border-color: #b94a48 !important;
}
body .formContainer .rsform-block .formControls .rsform-submit-button {
  color: #437570;
  font-size: 14px;
  text-transform: uppercase;
  background-color: #da4f49;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-weight: 300;
  display: inline-block;
  width: 175px;
  text-align: center;
  padding: 17px 5px;
  border: 1px solid #fff;
  -moz-box-shadow: 0px 0px 0px 1px #abede7;
  -webkit-box-shadow: 0px 0px 0px 1px #abede7;
  -o-box-shadow: 0px 0px 0px 1px #abede7;
  box-shadow: 0px 0px 0px 1px #abede7;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#abede7, Direction=NaN, Strength=0);
  background-image: none;
}
body .formContainer .rsform-block .formControls .rsform-submit-button:hover {
  text-decoration: underline;
}
body .formContainer .rsform-block .formControls .rsform-reset-button {
  display: none;
}
body .formContainer .rsform-block .formControls #Submit {
  background-color: #abede7;
  width: 250px;
}
#searchForm .btn-toolbar .btn-group #search-searchword {
  border: 1px solid #e6e6e6;
  margin-top: 10px;
  padding: 15px 10px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 15px;
  width: 100%;
  margin: 0;
  height: auto;
  line-height: 1;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.075) inset !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#searchForm .btn-toolbar .pull-left {
  text-align: center;
  padding-top: 10px;
}
#searchForm .btn-toolbar .pull-left button {
  color: #437570;
  font-size: 14px;
  text-transform: uppercase;
  background-color: #da4f49;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  cursor: pointer;
  font-weight: 300;
  display: inline-block;
  width: 175px;
  text-align: center;
  padding: 12px 5px;
  border: 1px solid #fff;
  background-color: #abede7;
  width: 200px;
  -moz-box-shadow: 0px 0px 0px 1px #abede7;
  -webkit-box-shadow: 0px 0px 0px 1px #abede7;
  -o-box-shadow: 0px 0px 0px 1px #abede7;
  box-shadow: 0px 0px 0px 1px #abede7;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#abede7, Direction=NaN, Strength=0);
  background-image: none;
}
#searchForm .btn-toolbar .pull-left button:hover {
  text-decoration: underline;
}
#searchForm .btn-toolbar .pull-left button .icon-search {
  display: none;
}
#searchForm .searchintro {
  text-align: center;
  padding-top: 15px;
}
#searchForm fieldset {
  border: 0;
  padding-bottom: 10px;
}
#searchForm fieldset legend {
  display: block;
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  padding-bottom: 10px;
}
#searchForm .phrases-box {
  padding-bottom: 10px;
}
.search-results .result-title {
  padding-top: 20px;
  margin-top: 15px;
  border-top: 1px solid #676767;
}
.search-results .result-title:first-child {
  padding-top: 0;
  border-top: 0;
}
.search-results .result-created {
  font-style: italic;
  font-size: 13px;
}
#double-block {
  display: table;
  width: 100%;
  margin-bottom: 20px;
}
#double-block .right {
  width: 350px;
  border-left: 10px solid #eaeaea;
}
#double-block .left,
#double-block .right {
  display: table-cell;
  vertical-align: top;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}
#double-block .left {
  padding: 30px 40px;
  color: #fff;
}
#double-block .title-home {
  margin-bottom: 20px;
}
#double-block .title-home h1,
#double-block .title-home span {
  display: inline-block;
  color: #fff;
  font-weight: 700;
  font-size: 37px;
  line-height: 1;
}
#double-block p {
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 20px;
}
#double-block .block-home {
  text-align: center;
  color: #fff;
  background-color: #9cadc2;
  padding: 30px 20px 0 20px;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 310px;
}
#double-block .block-home .title-white {
  display: inline-block;
  border-bottom: 2px solid #fff;
  font-weight: 700;
  font-size: 20px;
  padding-bottom: 10px;
  text-transform: uppercase;
  line-height: 1.2;
}
#double-block .block-home .text {
  height: 150px;
  display: table;
  width: 100%;
}
#double-block .block-home .text p {
  margin-bottom: 35px;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.1;
  display: table-cell;
  vertical-align: middle;
}
#sub-nav {
  padding: 30px 30px 20px 30px;
  background-color: #f8f8f8;
  margin-bottom: 20px;
  -moz-box-shadow: 0px 0px 5px 0px #cfcfcf;
  -webkit-box-shadow: 0px 0px 5px 0px #cfcfcf;
  -o-box-shadow: 0px 0px 5px 0px #cfcfcf;
  box-shadow: 0px 0px 5px 0px #cfcfcf;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=NaN, Strength=5);
}
#sub-nav ul:before,
#sub-nav ul:after {
  content: " ";
  display: table;
}
#sub-nav ul:after {
  clear: both;
}
#sub-nav ul li {
  text-transform: uppercase;
  float: left;
  margin: 0 15px 10px 0;
  font-size: 14px;
  background: url('img/cross-blue.png') no-repeat left center;
  padding-left: 15px;
}
#sub-nav ul li:first-child {
  margin-left: 0;
  background: none;
  padding-left: 0;
}
#sub-nav ul li a {
  color: #000;
  display: block;
}
#sub-nav ul li a:hover {
  text-decoration: underline;
}
.triples-cols {
  margin-bottom: 20px;
}
.triples-cols:before,
.triples-cols:after {
  content: " ";
  display: table;
}
.triples-cols:after {
  clear: both;
}
.triples-cols .block-content {
  float: left;
  width: 430px;
  background-color: #fff;
  margin-right: 10px;
  margin-bottom: 10px;
  height: 310px;
  text-align: center;
  color: #fff;
  background-color: #9cadc2;
  padding: 30px 20px 0 20px;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 310px;
}
.triples-cols .block-content.last {
  width: 350px;
  margin-right: 0;
}
.triples-cols .block-content .title-white {
  display: inline-block;
  border-bottom: 2px solid #fff;
  font-weight: 700;
  font-size: 20px;
  padding-bottom: 10px;
  text-transform: uppercase;
  line-height: 1.2;
  min-height: 50px;
}
.triples-cols .block-content .text {
  height: 150px;
  display: table;
  width: 100%;
}
.triples-cols .block-content .text p {
  margin-bottom: 35px;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.2;
  display: table-cell;
  vertical-align: middle;
}
.pagination {
  padding: 12px 6px;
  border-top: 1px solid #676767;
  border-bottom: 1px solid #676767;
  position: relative;
  margin-bottom: 20px;
  clear: both;
}
.pagination ul {
  margin-bottom: 0 !important;
  width: 100%;
}
.pagination ul li {
  right: 0;
  top: 12px;
  margin: 0 !important;
  position: absolute;
  display: inline-block;
  background-image: none !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.pagination ul li:first-child {
  left: 0;
  right: auto;
}
.pagination ul li a {
  text-decoration: none !important;
}
.pagination ul li a:hover {
  text-decoration: underline !important;
}
.search .pagination {
  margin-top: 50px;
}
.search .pagination ul {
  text-align: center;
  padding: 0 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.search .pagination ul li {
  position: relative;
  right: auto;
  top: auto;
  display: inline-block;
}
.search .pagination ul li.pagination-prev {
  left: 0;
  position: absolute;
  padding-right: 10px;
  font-weight: bold;
}
.search .pagination ul li.pagination-prev span.pagenav {
  display: none;
}
.search .pagination ul li.pagination-next {
  right: 0;
  position: absolute;
  font-weight: bold;
}
.search .pagination ul li.pagination-next span.pagenav {
  display: none;
}
.search .pagination ul li.pagination-start,
.search .pagination ul li.pagination-end {
  display: none;
}
.search .pagination ul li .pagenav {
  display: inline-block;
  padding: 6px 10px;
}
.search .pagination ul li span.pagenav {
  color: #fff;
  background-color: #009688;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.blog .items-row {
  padding-bottom: 15px;
  border-bottom: 1px solid #009688;
  margin-top: 15px;
}
.blog .items-row img {
  float: left;
  height: auto;
  margin: 0 10px 10px 0;
  padding: 5px;
  width: 200px;
}
.blog .items-row p {
  margin-bottom: 0 !important;
}
.blog .items-row h2 {
  margin-top: 20px !important;
}
.blog .items-row .article-info {
  margin-bottom: 10px;
}
.blog .items-row .article-info .article-info-term {
  display: none;
}
.blog .items-row .article-info .published {
  font-size: 13px;
}
@media only screen and (max-width: 1230px) {
  .col-left .double-block .block-content {
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
  }
  .col-left .double-block .block-content:nth-child(even) {
    margin-right: 0;
  }
  .edito,
  .encart-chiffre {
    margin-left: 1%;
    margin-right: 1%;
    height: 160px;
    float: left !important;
  }
  #top-home {
    padding-left: 15px;
    background-position: 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  #top-home .bg {
    display: none !important;
  }
  .triples-cols .block-content,
  .triples-cols .block-content.last {
    width: 32.6%;
    margin-right: 0.8%;
  }
  .triples-cols .block-content.last {
    margin-right: 0;
  }
  .triples-cols .block-content .text p {
    font-size: 17px;
  }
  #wysiwyg {
    padding-left: 20px;
    padding-right: 20px;
  }
  #preform {
    display: block !important;
  }
  #preform .left-pref {
    display: block;
    width: 100%;
    text-align: center;
    padding-bottom: 15px;
  }
  #preform .left-pref .subtitle {
    display: inline-block;
  }
  #preform form {
    display: table;
    width: 100%;
  }
  #preform form .chosen-container {
    display: table-cell;
    vertical-align: middle;
    width: 100% !important;
    padding-right: 30px ;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #preform form .input[type="submit"] {
    display: table-cell;
    vertical-align: middle;
  }
  .col-left .block-home .text p {
    font-size: 17px;
  }
  .col-left .block-home-guide ul li a {
    font-size: 13px;
  }
  #double-block .left .title-home h1,
  #double-block .left .title-home span {
    font-size: 29px;
  }
  #double-block .left p {
    font-size: 18px;
  }
  #double-block .block-home .text p {
    font-size: 17px !important;
  }
}
